body {

	background-color: #eeeeee;

	font-family: Verdana, Arial, sans-serif;

	font-size: 13px;

	margin: 0;

	padding: 0;

}



.header {

	font-family: Verdana, Arial, sans-serif;

	color: #FFFFFF;

	font-size: 13px;

}



.vphoto td {

	padding: 8px;

}



.login_menu {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #CBCBCB;

	font-size: 10px;

}



.login_boxes {

	background-color: #ABABAB;

	margin-right: 3px;

	width: 115px;

	font-size: 13px;

	height: 16px;

	margin-right: 5px;

	margin-left: 5px;

}



.login_button {

	background-color: #ABABAB;

	border: 1px solid #000000;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	height: 16px;

	margin-left: 5px;

	margin-right: 5px;

}

.spoiler_head img {

	max-width: 550px;

}



a {

	color: #253145;

	font-weight: bold;

}



a:hover {

	color: #6483b3;

}



a.alt {

	color: #6483b3;

	font-weight: bold;

}



a.alt:hover {

	color: #253145;

}



h2 {

	color: #3f5576;

	font-size: 14;

	border-bottom: 1px solid #000000;

	margin-top: 0px;

	margin-bottom: 0px;

}



h3 {

	color: #3f5576;

	font-size: 18;

	margin-top: 0px;

	border-bottom: 1px solid #000000;

}

hr {

	border: 1px solid #000000;

}

#content {

	padding: 5px;

	text-align: left;

}

#footer {

	background-color: #3f5576;

	color: #FFFFFF;

	text-align: left;

	vertical-align: middle;

	padding: 5px;

	height: 40px;

	font-size: 13px;

	font-weight: bold;

}

#shadow_left {

	width: 15px;

	background-repeat: repeat-y;

	background-image: url(left_shadow.jpg);

}

#shadow_right {

	width: 15px;

	background-repeat: repeat-y;

	background-image: url(right_shadow.jpg);

}

.table_border {

	border-style: solid;

	border-width: 5px;

	border-bottom: 0px;

	border-left: 0px;

	border-right: 0px;

	border-color: #253145;

}





/*---DROPDOWN CODE---*/



#nav,
#nav ul {

	padding: 0;

	margin: 0;

	list-style: none;

	line-height: 30px;

	width: 900px;

	background: transparent;

	background-color: #546174;



}



#nav a {

	position: relative;

	float: left;

	display: block;

	z-index: 9;

	padding-left: 8px;

	padding-right: 8px;

	/*width: 80px;*/

	font-family: Verdana;

	font-size: 12px;

	color: #ffffff;

	text-decoration: none;

	font-weight: bold;

	border-right: 1px solid #3f5576;

	height: 30px;

	text-align: center;

}



#nav a:hover {

	background: #3f5576;

	color: #FFFFFF;

}



#nav li {
	/* all list items */

	position: relative;

	float: left;

	text-align: left;

	width: auto;

	margin: 0;

	/*width: 80px; width needed or else Opera goes nuts */

}



#nav li ul {
	/* second-level lists */

	margin-left: 0px;

	margin-top: 30px;

	margin-top: 0px;

	position: absolute;

	float: left;

	background: #546174;

	width: 100%;
	max-width: 310px;

	left: -999em;

	line-height: 30px;

	display: block;

	z-index: 10;

	clear: both;

	/*overflow: hidden;*/

}



#nav li ul li {

	width: 100%;

	border-top: 1px solid #3f5576;

	overflow: hidden;

}



#nav li ul li a {



	width: 310px;

	padding: 0 5px;

	color: #FFFFFF;

	height: 30px;

	font-size: 11px;

	border-left: none;

	border-right: none;

	text-decoration: none;

	font-weight: normal;

	text-align: left;

}



#nav li ul li a:hover {

	background: #3f5576;

}



#nav li:hover ul,
#nav li.sfhover ul {
	/* lists nested under hovered list items */

	left: auto;

}



#nav li:hover,
#nav li.hover {

	position: static;

}

.nav_menu_tier_2 {
	/*display submenu when hovered*/
	left: 310px !important;
	margin-top: -1px !important;
}

.nav_menu_tier_2 a {
	/*dislay submenu when hovered*/
	background: #6a798e;
	left: 0;
}




.news_image {

	width: 0px;

	padding: 0px 0px 0px 0px;

}



.news_headline {



	margin: 0 0 5px 0;

	border-bottom: none;

	color: #253145;

	font-size: 15px;

	font-weight: bold;

}



.news_headline:hover {

	color: #6483b3;

}



.news_body {

	font-size: 13px;

	margin: 0;

	padding-right: 10px;

}



.news_url {



	margin: 5px 0 0 0;

}







.news_pub {

	font-size: 80%;

	margin: 5px 0 20px 0;

}







#calendar .name {

	font-weight: bold;



}



#calendar .description {

	font-size: 10px;

}



#calendar td {

	border-bottom: 1px solid #DDD;

}





#calendar .mi_link {

	font-size: 10px;

}



#calendar_main {

	border-top: 2px solid #272792;

	border-left: 2px solid #272792;

	border-right: 1px solid #272792;

	border-bottom: 1px solid #272792;

}



#calendar_main td {

	font-size: 11px;

	border-right: 1px solid #272792;

	border-bottom: 1px solid #272792;

}



#calendar_main .dayName {

	text-align: center;

	font-weight: bold;

	border-bottom: 2px solid #272792;

	border-right: 2px solid #272792;

}



#calendar_main .noDay {

	background: #DEDEDE;

}


.events-wrap,
.events-wrap * {
	font-size: 14px;
}

.events-wrap h3 {
	font-size: 1.17em;
}

/* Slideshow */

.slick-prev,
.slick-next {
	background: #405576;
	border-radius: 2px;
}

.slickSlider .slick-prev::before,
.slickSlider .slick-next::before {
	font-size: 16px;
	line-height: .9;
}